body {
  margin: 0;
}
.indie-sty * {
  box-sizing: border-box;
}
.indie-sty *::-webkit-scrollbar {
  display: none;
}
.indie-sty p {
  padding: 0;margin: 0;
}
.prefered-lang-view {
  max-height: 100%;display: flex;flex-direction: column;
}
.prefered-lang-view .hidden {
  display: none;
}
.prefered-lang-view .head-box {
  padding: 10.667vw 6.4vw 5.333vw;
}
.prefered-lang-view .head-box .headline {
  font-size: 4.8vw;font-weight: bold;color: #1D2129;
}
.prefered-lang-view .head-box .subtitle {
  margin-top: 1.067vw;font-size: 3.2vw;font-weight: normal;color: #86909C;
}
.prefered-lang-view .content-box {
  flex: 1;overflow-y: auto;
}
.prefered-lang-view .content-box .language-item {
  padding: 3.2vw 6.4vw;border-bottom: 1px solid #FAFAFA;display: flex;align-items: center;
}
.prefered-lang-view .content-box .left-group {
  flex: 1;overflow: hidden;
}
.prefered-lang-view .content-box .original-txt {
  font-size: 3.733vw;font-weight: bold;color: #1D2129;
}
.prefered-lang-view .content-box .translated-text {
  margin-top: 0.533vw;font-size: 3.2vw;font-weight: normal;color: #86909C;
}
.prefered-lang-view .content-box .right-group {
  font-size: 0;
}
.prefered-lang-view .content-box .checkbox {
  width: 20px;height: 21px;object-fit: cover;
}
.prefered-lang-view .foot-box {
  padding: 4.267vw;display: grid;grid-template-columns: repeat(2, minmax(0, 1fr));column-gap: 4.267vw;box-shadow: 0 0.5px 0 0 #E5E6EB inset;
}
.prefered-lang-view .foot-box .skip-btn {
  height: 12.8vw;padding: 2.133vw;border-radius: 1.6vw;background-color: #F7F8FA;font-size: 4.267vw;font-weight: normal;color: #1D2129;display: flex;align-items: center;justify-content: center;cursor: pointer;
}
.prefered-lang-view .foot-box .confirm-btn {
  height: 12.8vw;padding: 2.133vw;border-radius: 1.6vw;background-color: #FFD733;font-size: 4.267vw;font-weight: normal;color: #1D2129;display: flex;align-items: center;justify-content: center;cursor: pointer;
}
.at-most-tip {
  padding: 3.2vw 4.267vw;background-color: rgba(0,0,0,0.4);border-radius: 1.067vw;font-size: 3.733vw;font-weight: normal;color: #FFFFFF;position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 10000;
}
.investor-head {
  padding: 10.667vw 5.333vw 5.333vw;background-color: #FFFFFF;position: sticky;top: 0;
}
.investor-head .headline {
  font-size: 4.8vw;font-weight: bold;color: #1D2129;
}
.investor-head .subtitle {
  margin-top: 1.067vw;font-size: 3.2vw;font-weight: normal;color: #86909C;
}
.investor-content {
  padding: 0 5.333vw;margin-top: 4.8vw;
}
.investor-content .invest-box {
  width: 100%;min-height: 29.333vw;padding: 6.4vw 5.333vw;background: linear-gradient(105deg, rgb(217, 233, 236) -17.6%, rgb(164, 197, 209) 0.1%, rgb(164, 197, 209) 48.63%, rgb(197, 223, 232) 92.71%);border-radius: 5.333vw;display: flex;align-items: center;position: relative;overflow: hidden;
}
.investor-content .invest-box .spot {
  max-width: 30.667vw;height: 20.533vw;border-style: none;position: absolute;bottom: 0;right: 3.733vw;
}
.investor-content .left-group {
  flex: 1;overflow: hidden;
}
.investor-content .left-group .left-main {
  font-size: 0;
}
.investor-content .left-group .investment-txt {
  background: linear-gradient(174deg, #FFF 26.54%, #E5F1F1 100.85%);background-clip: text;font-size: 6.933vw;font-weight: 700;line-height: 8.533vw;transform: skewX(-4deg);display: inline-block;-webkit-background-clip: text;-webkit-text-fill-color: transparent;
}
.investor-content .left-group .practice-txt {
  background: linear-gradient(180deg, #FFF -7.74%, #FFEDAB 143.09%);background-clip: text;font-size: 6.933vw;font-weight: 700;line-height: 8.533vw;transform: skewX(-4deg);display: inline-block;-webkit-background-clip: text;-webkit-text-fill-color: transparent;
}
.investor-content .left-group .pi {
  width: 37px;height: 25px;object-fit: cover;vertical-align: bottom;
}
.investor-content .description {
  margin-top: 2.133vw;font-size: 3.733vw;font-weight: normal;color: #F9FFFF;
}
.investor-content .arrow-left {
  width: 20px;height: 20px;margin-left: -1.6vw;object-fit: cover;transform: rotate(180deg);
}
.investor-content .arrow-right {
  width: 20px;height: 20px;margin-right: -1.6vw;object-fit: cover;
}
.investor-content .practitioners-box {
  width: 100%;min-height: 29.333vw;padding: 6.4vw 5.333vw;margin-top: 3.733vw;background: linear-gradient(286deg, #FAE189 -22.2%, #F5BC2A 75.57%, #F6FA4A 142.3%);border-radius: 5.333vw;display: flex;align-items: center;position: relative;overflow: hidden;
}
.investor-content .practitioners-box .spot {
  max-width: 26.667vw;height: 21.333vw;border-style: none;position: absolute;bottom: 0;right: 6.4vw;
}
